Softaculous https://www.softaculous.com/board/index.php? <![CDATA[Import From Webuzo]]> https://www.softaculous.com/board/index.php?tid=19560&tpg=1#p58176 Inside Webuzo Admin I Tried To User Import From Webuzo & It's Giving Continuously One Error That "Remote server has an older Webuzo version (<3.0.0) which is not supported by this migration utility !". As I Both Panel Has Same Latest Version Then What Is The Bug Behind This ? Kindly Confirm It & Fix It As Soon As Possible Because My Server Migration Is On Hold.]]> Fri, 12 Jul 2024 20:46:03 GMT https://www.softaculous.com/board/index.php?tid=19560&tpg=1#p58176 <![CDATA[OS Distro/icon update for VM]]> https://www.softaculous.com/board/index.php?tid=19553&tpg=1#p58175 Fri, 12 Jul 2024 16:51:40 GMT https://www.softaculous.com/board/index.php?tid=19553&tpg=1#p58175 <![CDATA[Can't Login From WHMCS]]> https://www.softaculous.com/board/index.php?tid=19559&tpg=1#p58174
Sorry for the inconvenience caused.
Virtualizor 3.2.0.6 version will fix this issue.]]>
Fri, 12 Jul 2024 11:05:03 GMT https://www.softaculous.com/board/index.php?tid=19559&tpg=1#p58174
<![CDATA[Softaculous 6.0.8 Launched]]> https://www.softaculous.com/board/index.php?tid=19556&tpg=1#p58173
Quote From : marcelope July 11, 2024, 7:20 pm
It does not work, cause the cron
job execute the cron.php file which also needs ioncube. Hence, it exits
with an error:

Yes for servers where cPanel is already updated this new version will not work. They will need to execute the following command as a workaround :

Code
wget -O /usr/local/cpanel/3rdparty/php/unversioned/ioncube/ioncube_loader_lin_8.3.so https://files.virtualizor.com/ioncube/64/ioncube_loader_lin_8.3.so


The patch we launched in Softaculous 6.0.8 is for the servers where cPanel is not updated yet. We are installing the ionCube loaders in cPanel's 3rd party PHP for PHP 8.3 beforehand so when cPanel will be updated the ioncube loaders will be present.

When cPanel team releases a fix their ionCube will overwrite our ionCube so there will be no further action required.

Quote From : haruntepe July 11, 2024, 8:42 pm
When will it be fixed approx?

The bug is in cPanel but their team does not have an ETA For the same. You can contact cPanel team and ask them for an update related to the following bug report :
https://support.cpanel.net/hc/en-us/articles/24660301532439-cPanel-internal-PHP-fails-to-load-Ioncube-on-cPanel-version-120]]>
Fri, 12 Jul 2024 10:08:45 GMT https://www.softaculous.com/board/index.php?tid=19556&tpg=1#p58173
<![CDATA[Script error: the ionCube Loader for PHP needs to be installed.]]> https://www.softaculous.com/board/index.php?tid=19555&tpg=1#p58172
Thank you @Brijesh for your advise, the ionCube issue on PHP 8.3.x has been solved now.

Regards]]>
Fri, 12 Jul 2024 09:55:39 GMT https://www.softaculous.com/board/index.php?tid=19555&tpg=1#p58172
<![CDATA[Can't Login From WHMCS]]> https://www.softaculous.com/board/index.php?tid=19559&tpg=1#p58171 Thu, 11 Jul 2024 21:05:31 GMT https://www.softaculous.com/board/index.php?tid=19559&tpg=1#p58171 <![CDATA[Softaculous 6.0.8 Launched]]> https://www.softaculous.com/board/index.php?tid=19556&tpg=1#p58170 Thu, 11 Jul 2024 20:42:19 GMT https://www.softaculous.com/board/index.php?tid=19556&tpg=1#p58170 <![CDATA[Softaculous 6.0.8 Launched]]> https://www.softaculous.com/board/index.php?tid=19556&tpg=1#p58169
Code
# /usr/local/cpanel/3rdparty/bin/php /usr/local/cpanel/whostmgr/docroot/cgi/softaculous/cron.php

Failed loading /usr/local/cpanel/3rdparty/php/unversioned/ioncube/ioncube_loader_lin_8.3.so:  /usr/local/cpanel/3rdparty/php/unversioned/ioncube/ioncube_loader_lin_8.3.so: cannot open shared object file: No such file or directory

Script error: the ionCube Loader for PHP needs to be installed.

The ionCube Loader is the industry standard PHP extension for running protected PHP code,
and can usually be added easily to a PHP installation.

For Loaders please visit:

https://get-loader.ioncube.com

For an instructional video please see:

http://ioncu.be/LV


So I guess we will need to run the workaround in one and every cPanel v120 server, or wait until they fix the ioncube compat.

The workaround:
https://www.softaculous.com/blog/softaculous-not-working-on-cpanel-v120-0-12/
]]>
Thu, 11 Jul 2024 19:20:12 GMT https://www.softaculous.com/board/index.php?tid=19556&tpg=1#p58169
<![CDATA[Softaculous 6.0.8 Launched]]> https://www.softaculous.com/board/index.php?tid=19556&tpg=1#p58168 Thu, 11 Jul 2024 18:54:40 GMT https://www.softaculous.com/board/index.php?tid=19556&tpg=1#p58168 <![CDATA[Script error: the ionCube Loader for PHP needs to be installed.]]> https://www.softaculous.com/board/index.php?tid=19555&tpg=1#p58167
Quote From : Brijesh July 11, 2024, 11:31 am
Hi,

This is due to a bug in cPanel latest version (v120.0.12) where they have not included ionCube in 3rd party PHP.
/usr/local/cpanel/3rdparty/bin/php -v

Workaround is to download the ionCube loaders using this simple command :
Code
wget -O /usr/local/cpanel/3rdparty/php/unversioned/ioncube/ioncube_loader_lin_8.3.so https://files.virtualizor.com/ioncube/64/ioncube_loader_lin_8.3.so


More details :
https://www.softaculous.com/blog/softaculous-not-working-on-cpanel-v120-0-12/ 

We would recommend you to please open a bug report with cPanel team so they can fix the issue on their side.
]]>
Thu, 11 Jul 2024 17:23:38 GMT https://www.softaculous.com/board/index.php?tid=19555&tpg=1#p58167